CVE-2013-6927 – Internet TRiLOGI Server (unknown versions) could allow a local user to bypass security and …

Vuln ID: CVE-2013-6927

Published:  2020-02-13  23:15:11Z

Description: Internet TRiLOGI Server (unknown versions) could allow a local user to bypass security and create a local user account.

Source: NVD.NIST.GOV

 

Tags